@charset "utf-8"; 
/* copyright(c) WEBsiting.co.kr */
/* 새글 스킨 (latest) */

.basicLat {position:relative; margin-bottom:0px; overflow:hidden; text-align:left; padding:20px; }   /* 새글 타이틀 */
.basicLat .basicLatTit {display:block; width:100%}
.basicLat .basicLatTit a{color:#666; display:inline-block; position:relative; margin:0 auto; padding:8px; font-size:20px; text-align:left; } /* 새글 타이틀 정의*/
.basicLat .basicLatTit a u{display:block; width:600px; height:2px; background:#ddd; position:absolute; left:0%; bottom:5px; margin-left:-1px;}  /* 새글 타이틀 하단라인*/

.basicLat ul{padding:0px; margin-left:12px; text-align:left; list-style:none; }
.basicLat li {list-style:none; margin:0px; padding:0px; border-bottom:1px dotted #666; } /* 리스트 줄하단 라인 */
.basicLat li a {display:block; font-size:13px; color:#666; height:40px; line-height:40px; position:relative; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-right:90px; }
.basicLat li a:hover{color:#000; background:#f6f6f6; }

.basicLat li a span{font-size:11px; }
.basicLat li .fa-heart{color:#ff0000; }
.basicLat li .fa-lock{display: inline-block; font-size:11px; line-height: 14px; width: 16px; color: #999; background: #efefef; text-align: center; border-radius: 2px; font-size: 12px; border:1px solid #ddd}
.basicLat li .new_icon{display:inline-block; font-size:11px; width: 16px; line-height:16px; color:#fff; background:#ff6600; text-align:center; border-radius: 50%; }
.basicLat li .hot_icon{display:inline-block; font-size:11px; width: 16px; line-height:16px ; color:#fff; background:#e52955; text-align:center; border-radius: 50%; }
.basicLat li .fa-caret-right{color:#bbb}
.basicLat .lt_date{position:absolute; top:50%; right:5px; color:#999; height:20px; line-height:20px; margin-top:-10px; font-size:10px; font-family:verdana; }

.basicLat  .empty_li{line-height:145px ; color:#666; text-align:center; padding:0; }
.basicLat  .empty_li:before{background:none; padding:0}
.basicLat .lt_cmt{display:inline-block; background:#333; color:#fff; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; }

.basicLat .lt_more {clear:both; font-size:12px; font-weight:bold; display:inline-block; padding:10px 30px; color:#ddd; border-radius:50px; text-align:center; margin:20px auto 0; background:#333; border:2px solid #fff; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.basicLat .lt_more:hover{color:#fff; border:2px solid #333; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }

@media all and (max-width:650px)
{
	.basicLat {padding:5px; }
	.basicLat .basicLatTit a{padding:8px; font-size:16px; }
	.basicLat li a {font-size:12px; height:30px; line-height:30px; }
	.basicLat .lt_more{font-size:11px; letter-spacing:-0.05em; padding:10px 15px; }

	.basicLat ul li:nth-child(4),
    .basicLat ul li:nth-child(5),
    .basicLat ul li:nth-child(6){display:none !important;}

}